Create  table  usersydyy  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
yhbh varchar(20),
name varchar(20),
kd bit,
kd1 bit,
kd2 bit,
kd3 bit,
kd4 bit,
kd5 bit,
kd6 bit,
kd7 bit,
kd8 bit,
kd9 bit,
kd10 bit,
kd11 bit,
kd12 bit,
kd13 bit,
kd14 bit,
kd15 bit,
kd16 bit,
kd17 bit,
kd18 bit,
kd19 bit,
kd20 bit,
cx bit,
cx1 bit,
cx2 bit,
cx3 bit,
cx4 bit,
cx5 bit,
cx6 bit,
cx7 bit,
cx8 bit,
cx9 bit,
cx10 bit,
cx11 bit,
cx12 bit,
cx13 bit,
cx14 bit,
cx15 bit,
cx16 bit,
cx17 bit,
cx18 bit,
cx19 bit,
cx20 bit,
pz1 varchar(30),
pz2 varchar(30),
pz3 varchar(30),
pz4 varchar(30),
pz5 varchar(30),
pz6 varchar(30),
pz7 varchar(30),
pz8 varchar(30))